
QGIS Application - Bug report #245

Georeferencer plugin->Enter coordinates->Cancel does not work

2006-08-22 06:41 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10304

Description

Open Georeferencer, load image, add point and at window "Enter X, Y", press cancel button. Nothing happens. No reaction at all. Closing

window works as expected. (Window title may differ - I'm on localized QGIS version).

QGIS 0.8.0pr2

History

#1 - 2006-08-23 02:25 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:866694f3 (SVN r5728)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2024-04-28 1/1


